prefix=/
exec_prefix=${prefix}
libdir=//lib
includedir=//include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.91.100
Requires: 
Requires.private: libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -pthread -lm -lole32 -luser32
Cflags: -I${includedir}
